body          {background: #dfd; 
               color: #fff; 
	       margin: 0; 
	       padding: 0;}

h1            {
	       border-top: 3px double #4f4;
	       padding-left: 10px; 
	       padding-right: 240px; 
	       padding-top: 10px; 
	       padding-bottom: 0px; 
	       font: bold 20px Verdana, sans-serif; 
               letter-spacing: 2px; 
	       color: #449; 
              }

h1       big  {font: bold 20px Verdana, sans-serif;}

h2            {
	       font: 18px Verdana, sans-serif; 
               letter-spacing: 1px; 
	       color: #449; 
	       padding-left: 10px; 
	       padding-top: 0px; 
	       padding-bottom: 5px; 
	       border-bottom: 5px double #4f4; 
              }

div#sig       {position: absolute;
	       padding-left: 20px; 
	       right: 10px;
	       top: 20px;
	       font: bold italic 14px Verdana, sans-serif;
	       color: #449;
              }


div#slide     {position: relative;
               top: -10px;
	       left: 20px;
	       right: 25px;
	       min-height: 400px;
	       width: 600px;
	       background: #283;
	       font: 20px Palatino,Times, serif;
               letter-spacing: 1px; 
	       margin-top: 0px;
	       padding-left: 20px; 
	       padding-top: 5px; 
	       padding-bottom: 5px; 
              }

div#slide h1  {color: #ffd; font: 22px Verdana; border: none; padding-left: 0px; padding-top: 0px; padding-right: 10px;}
div#slide h2  {color: #ffd; font: bold 21px Times, serif; border: none; letter-spacing: 2px; padding: 0px;}

div#begin     {position: relative;
               left: 20px;
	       background-image: url("begin.png");
	       border: 0px; height: 34px; width: 55px;}
div#begin a   {
	       display: block; 
               margin: 0px; 
	       padding: 0px; 
              }
div#begin a:hover {border: 0px;
	         background: url("begin_hl.png");
                }

div#prev      {position: relative;
               top: -34px;
               left: 76px;
	       background-image: url("prev.png");
	       border: 0px; height: 34px; width: 55px;}
div#prev  a   {
	       display: block; 
               margin: 0px; 
	       padding: 0px; 
              }
div#prev  a:hover {border: 0px;
	         background: url("prev_hl.png");
                }

div#next      {position: relative;
               top: -68px;
               left: 132px;
	       background-image: url("next.png");
	       border: 0px; height: 34px; width: 55px;}
div#next  a   {
	       display: block; 
               margin: 0px; 
	       padding: 0px; 
              }
div#next  a:hover {border: 0px;
	         background: url("next_hl.png");
                }
div#end       {position: relative;
               top: -102px;
               left: 188px;
	       background-image: url("end.png");
	       border: 0px; height: 34px; width: 55px;}
div#end   a   {
	       display: block; 
               margin: 0px; 
	       padding: 0px; 
              }
div#end a:hover {border: 0px;
	         background: url("end_hl.png");
                }


